.google-form {
  padding:50px;
  position: fixed;
  width:100%;
  height:100%;
  min-height: 100%;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index: 9999;
  overflow-y: auto;
  background-image: url('../images/bg-google-form.png');
  display: none;
}

.google-form__active {
  display: block;
}

.google-form .container {
  max-width: 740px!important;
  height:100%;
  margin:0 auto;
  background-color: #d6cdc9;
}

.responsive-container {
  height: 100%;
}

/*.responsive-container { 
	position: relative; 
	padding-top: 100%;
	height: 0; 
	overflow: hidden;
	margin-bottom:30px; 
}

.responsive-container iframe { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}*/

.google-form .icon-close {
  position: absolute;
  top:30px;
  right:30px;
  width: 34px;
  height: 34px;
  background-image: url('../images/icon/icon-close.png');
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  z-index: 999999;
  background-color: #fff;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .google-form {
    padding:40px 0 20px 0;
  }
  
  .google-form .icon-close {
    position: absolute;
    top:5px;
    right:5px;
  }
}